Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.21 veröffentlicht (11.06.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler bei Registrierung
#11
die ganze Liste sind Dateien, die veraltet sind und beim Update nicht überschrieben wurden.
Bitte lade die Dateian aus dem Downloadpaket noch mal hoch und prüfe dann erneut
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive

Die Doku bietet viele Lösungen für bekannte Probleme und weitere Tipps!
Schau doch mal rein...
Zitieren
#12
Wie ich vermutet habe, sind Dir beim Upload wohl einige Verzeichnisse und Dateien durch die Lappen gegangen.

@StefanT
Was ist prinzipiell von dieser Aussage auf mybb.com zu halten?
Wenn dem so ist, dann wäre es hier im deutschen Forum etwas missverständlich dokumentiert.
Zitieren
#13
Wenn so viele Dateien noch veraltet sind, wurden die deutschen Sprachdateien gewiss auch nicht korrekt aktualisiert. Diese können allerdings nicht automatisch überprüft werden.
(05.11.2019, 08:57)Schnapsnase schrieb: @StefanT
Was ist prinzipiell von dieser Aussage auf mybb.com zu halten?
Wenn dem so ist, dann wäre es hier im deutschen Forum etwas missverständlich dokumentiert.
Wie dir sicherlich bereits aufgefallen ist, bieten wir auf unserer Download-Seite nicht nur die beiden offiziellen Pakete an. Daher sind beide Angaben weder missverständlich noch widersprüchlich.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#14
Habe ich es jetzt richtig verstanden: Die nicht aktualisierten Dateien hochladen und dann die Registrierung neu versuchen? Oder erst nochmal das Upgrade laufen lassen?
Zitieren
#15
(05.11.2019, 14:41)StefanT schrieb:
(05.11.2019, 08:57)Schnapsnase schrieb: @StefanT
Was ist prinzipiell von dieser Aussage auf mybb.com zu halten?
Wenn dem so ist, dann wäre es hier im deutschen Forum etwas missverständlich dokumentiert.
Wie dir sicherlich bereits aufgefallen ist, bieten wir auf unserer Download-Seite nicht nur die beiden offiziellen Pakete an. Daher sind beide Angaben weder missverständlich noch widersprüchlich.

Sorry, ich kann Dir nicht ganz folgen. Ich sehe auf der Downloadseite das Komplettpaket und das Paket mit den (nur) geänderten Dateien. Und genau um diese beiden Pakete und deren Einsatz ging es in meiner Frage.
Wann welches Paket? Wenn man sich den von mir oben verlinkten Beitrag von mybb.com durchliest, entsteht hier ein kleiner Widerspruch gegenüber der Aussage in "unserer" deutschen Doku.
Darauf wollte ich von Dir eine Antwort, nicht mehr und nicht weniger.
Sollte darauf Deinerseits keine Antwort möglich sein, werde ich sie mir natürlich selbst erarbeiten. Wink
Zitieren
#16
Auf mybb.com gibt es das Komplettpaket und jeweils ein Paket mit geänderten Dateien zur vorherigen Version. Daher ist die Aussage dort korrekt, dass man das Komplettpaket benutzen muss, wenn man nicht von der direkt vorherigen Version ein Update macht.

Wenn du aber hier auf die Downloadseite schaust, findest du Pakete mit geänderten Dateien nicht nur für das Update von 1.8.20 auf 1.8.21, sondern auch für weitere ältere Ausgangsversionen bis hin zu 1.8.0
Daher stimmt auch hier die Doku, da man hier Pakete mit geänderten Dateien herunterladen kann, die es auf mybb.com so nicht gibt.
Zitieren
#17
(05.11.2019, 16:14)doylecc schrieb: ............. da man hier Pakete mit geänderten Dateien herunterladen kann, die es auf mybb.com so nicht gibt.

Vielen Dank doylecc! Das erklärt alles. Soweit hatte ich auch auf mybb.com nicht gesucht.


(05.11.2019, 15:44)falcao1010 schrieb: Habe ich es jetzt richtig verstanden: Die nicht aktualisierten Dateien hochladen und dann die Registrierung neu versuchen? Oder erst nochmal das Upgrade laufen lassen?

Lade Dir zunächst das komplette Paket der geänderten Dateien neu hoch, da nicht wirklich überschaubar ist, was Du alles vergessen hast. (Achte auf das Deutsche Paket)
Da das upgrade-script bereits gelaufen ist, kann das evtl. bereits genügen.
Ich habe noch nie probiert, das upgrade-script erneut auszuführen - weiß nicht, ob das überhaupt geht.
Evtl. meldet sich ja dazu nochmal wer.
Mach vorher eine Sicherung. Wink
Zitieren
#18
ein erneuter Durchlauf des Upgrade-Scripts ist nicht erforderlich

Aber die Dateien MÜSSEN auf aktuellen Stand gebracht werden, am besten das Komplettpaket laden und kein Updatepaket
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive

Die Doku bietet viele Lösungen für bekannte Probleme und weitere Tipps!
Schau doch mal rein...
Zitieren
#19
Alles klar. Hat funktioniert. Danke!
Zitieren
#20
danke fürs Feedback, prima
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive

Die Doku bietet viele Lösungen für bekannte Probleme und weitere Tipps!
Schau doch mal rein...
Zitieren